input#storeLocation {
	color: blue !important;
}

input#storeLocation {
	max-width: 157px !important;
}

span#dlStoreTypeSelectBoxIt {
	max-width: 230px !important;
}

.locationFilterItem a#findLocations {
	max-width: 130px !important;
}

span#dlProductCategorySelectBoxIt {
	max-width: 211px !important;
}

.sliderBigImg img {
	max-width: 100%;
}

.tdDisabled {
	display: none;
}

.pgeDealerLocator {
	border-top: solid 1px #d2d2db;
	margin-top: -1px;
}

.locatorTabs ul li a {
	line-height: 15px;
}

.locatorTabs ul li a::before {
	content: "";
	background: url("../image/layout/global-sprite.png") no-repeat -110px
		-70px;
	width: 16px;
	height: 16px;
	margin-right: 8px;
	float: left;
	display: block;
}

.locatorTabs ul li a:hover:before {
	background: url("../image/layout/global-sprite.png") no-repeat -126px
		-70px;
}

.locatorTabs ul li a.activeTab:before {
	background: url("../image/layout/global-sprite.png") no-repeat -142px
		-70px;
}

.shopDetailsListView h2 {
	text-transform: uppercase;
}

.shopDetailsListView .shopDetailsColumn .shopDetailsColumnDetail p {
	margin-bottom: 10px;
	font-size: 14px;
}

.lastColumn {
	float: right;
}
/*popup*/
.model-popup-wrapper {
	height: initial !important;
	margin-bottom: 50px !important;
}

.shopDetailsColumn .shopDetailsColumnDetail p {
	margin-bottom: 4px;
}

.tooltip > div
{
	max-width: none !important;
}

@media screen and (max-width: 1250px) {
	.locatorTabs {
		clear: left;
	}
	.locatorTabs ul li:first-child {
		margin-left: 0px;
	}
	.locationFilterItem:last-child {
		clear: left;
	}
}

@media screen and (max-width: 1023px) {
	#findBtn
	{
		clear: left;
	}
	.locatorTabs
	{
		clear: none;
	}
	.locatorTabs ul li:first-child {
		margin-left: 0px;
	}
	.locationFilterItem:last-child {
		clear: left;
	}
	.shopDetailsListView .shopDetailsColumn.shopDetailsColumnSize2 {
		width: 125px;
		margin-right: 20px;
	}

	/* PopUp */
	.model-popup-wrapper.dealerLocaterModalPopup {
		width: 100% !important
	}
	.model-popup-wrapper .shopDetailsOverlay {
		width: initial !important;
		padding: 10px !important;
	}
	.model-popup-wrapper .shopDetailsColumn.shopDetailsColumnMain h2 span {
		display: block;
		padding-top: 10px;
		float: none;
	}
	.dealerLocaterModalPopup .shopDetailsOverlay,
		.dealerLocaterCRMModalPopup .shopDetailsOverlay {
		background-color: #f1f5f9;
	}
}

@media screen and (max-width: 767px) {
	.model-popup-wrapper .shopDetailsOverlay .shopDetailsColumn {
		width: 40%;
	}
	.model-popup-wrapper .shopDetailsOverlay .shopDetailsColumn.shopDetailsColumnMain
		{
		width: 100%;
		margin-right: O;
	}
	.locationFilterItem {
		padding-bottom: 15px;
		clear: both;
	}
	.locatorTabs
	{
		clear: both;
	}
}

@media screen and (max-width: 467px) {
	.shopDetailsListView .shopDetailsColumn {
		float: initial;
	}
	.model-popup-wrapper .shopDetailsOverlay .shopDetailsColumn {
		width: 100%;
		text-align: center;
	}
	.selectboxit-container .selectboxit {
		width: 220px !important;
	}
	input#storeLocation {
		width: 198px !important;
	}
	.locationFilterItem {
		padding-bottom: 15px;
	}
	.shopDetailsListView .shopDetailsColumn.shopDetailsColumnSize2 {
		width: 100%;
		text-align: center;
		margin: 0 auto;
		display: block;
		float: left;
	}
	.shopDetailsColumnWrapper2 {
		display: block;
		float: left;
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}
	.shopDetailsListView .shopDetailsColumn.shopDetailsColumnMain {
		margin: 0;
		width: 100%;
	}
	.shopDetailsColumn img.storeIco:last-child {
		margin: 0 !important;
	}
	.shopDetailsListView .shopDetailsColumn.lastColumn {
		width: 100%;
		margin: 0;
	}
	.cntSearchResultsPagination {
		width: 100%;
	}
	.cntSearchResultsPagination a {
		float: initial;
	}
	.tabContentHeader.clearfix {
		text-align: center;
	}
	.tabContentHeader .totalStoreCount {
		float: initial;
	}
	.sortFilter {
		font-size: 14px;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.tabContentHeader {
		padding: 35px 0 18px;
	}
	.tdDisabledM
  	{
  		display:none !important;
  	}
}